apiVersion: networking.istio.io/v1beta1
kind: VirtualService
metadata:
  name: qas-mvp-yifu-auth
  namespace: qas-mvp
spec:
  gateways:
    - istio-system/qas-yifu-gateway
  hosts:
    - qas-mvp-yifu-auth.yifucenter.com
  http:
    - match:
        - uri:
            prefix: /
      rewrite:
        uri: /
      route:
        - destination:
            host: yifu-auth.qas-mvp.svc.cluster.local
            port:
              number: 3500